unit aide;

interface

uses
{$IFDEF MSWINDOWS}
  windows, messages,
{$ENDIF}
  SysUtils, Types, Classes, Variants, QGraphics, QControls, QForms, QDialogs,
  QStdCtrls, QComCtrls;

type
  TForm2 = class(TForm)
    tt: TTextBrowser;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

{$R *.xfm}

procedure TForm2.Button1Click(Sender: TObject);
begin
//   tt.
end;

end.
